.customdate {
    background: #F0F0F0;
    color: #787878;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 16px;
    padding-top: 16px;
    height: 54px;
    border: 1px solid #dddddd;
    border-left: 0px;
    margin-top: 10px;
}


/* #showoptions { */


/* padding: 0px 2px 2px 13px; */


/* } */

.space-top-date {
    margin-top: 20px !important;
}

.customtable {
    border: solid 1px #F0F0F0;
}

.bottomspace {
    margin-bottom: 0px;
}

.displayright {
    margin-left: 100px;
}

.spacebottom {}

.employstyle {
    border: solid 1px #ddd;
    height: 70px;
    margin-top: 20px;
}

.search-label-new {
    font-size: 10px !important;
    color: #555555 !important;
}

.employ {
    color: #797979;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 0px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.searchw {
    width: 500px;
    height: 45px;
}

#select6 {
    width: 100%;
    height: 45px;
}

#select1 {
    width: 100%;
    height: 45px;
}

@media screen and (min-width: 320px) and (max-width: 550px) {
    #select6 {
        width: 70%;
        height: 45px;
    }
    #select1 {
        width: 70%;
        height: 45px;
    }
    .searchw {
        width: 100%;
        height: 45px;
    }
}

.inputbox {
    height: 35px;
    font-size: 15px;
    border-radius: 0px;
}

.info-heading {
    padding-bottom: 2px;
    border-bottom: solid 1px #ddd;
    font-weight: normal;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: 600;
}

.spaceafheading {
    margin-bottom: 20px;
}


/* Document Upload Modal Css */

@media (min-width: 768px) {
    .document-view-popup .modal-dialog {
        width: 65%;
        margin: 30px auto;
        top: 5%;
    }
}

.document-view-popup .modal-header {
    padding: 0px 15px;
    border-bottom: 0px solid #e5e5e5;
}

.document-view-popup .modal {
    transition: all 2s;
}

.document-view-popup .nav-tabs>.active>a,
.document-view-popup .nav-tabs>.active>a:hover {
    background: #1d94ce;
    color: #777;
}

.document-view-popup .nav-tabs > li a {
    background-color: #f5f5f5;
    color: #777;
    font-size: 12px;
    border-radius: 0px !important;
    padding: 8px 38px;
    cursor: pointer;
    margin-right: 0px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.document-view-popup .nav-tabs > li.active:hover a {
    font-weight: normal;
}

.document-view-popup .nav-tabs > li.active a:hover {
    background-color: #1d94ce;
    color: #fff;
    font-weight: normal;
}

.document-view-popup .nav-tabs > li a:hover {
    background: #eaeaea !important;
    color: #777;
}

.document-view-popup .nav-tabs > li {
    text-transform: uppercase;
    background: #f5f5f5;
}

.document-view-popup .nav-tabs > li {
    text-transform: uppercase;
    background: #f5f5f5;
}

.document-view-popup .nav-tabs > li {
    font-size: 11px;
}

.document-view-popup .nav-tabs > li.active a {
    background: #1d94ce !important;
    color: #fff;
    padding: 8px 38px;
    border-top: 1px solid #1d94ce;
    border-left: 1px solid #1d94ce;
    border-bottom: 1px solid #1d94ce;
}

.document-view-popup .close {
    font-size: 13px;
    opacity: 1;
    background-color: #FF9800;
    font-weight: 500;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 600;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    padding: 6px 16px;
    font-size: 11px;
    line-height: 1.846;
    border-radius: 3px;
    user-select: none;
    text-shadow: 0 0px 0 #fff;
}

.document-view-popup .btnf {
    margin-top: 5px;
}

.document-view-popup .modal-header .close {
    margin-top: 5px;
}

.document-view-popup #fileupload {
    margin: 0 0 0 0 !important;
    padding: 10PX;
    FONT-SIZE: 13px;
}

.spl-dd {
    border: 1px solid #ddd;
}

.document-view-popup textarea {
    overflow-y: Scroll;
    min-height: 50px;
}

.document-view-popup select,
.document-view-popup textarea,
.document-view-popup input[type="text"] {
    height: 30px;
    font-size: 13px;
    color: #636363;
}

.document-view-popup input,
.document-view-popup textarea {
    border: 1px solid #ccc;
}

.document-view-popup .select2 {
    width: 100%;
    background-image: url(../images/dropdown_arrow.png);
    background-size: 9px 9px;
    background-repeat: no-repeat;
    background-position: right;
    border: 1px solid #ccc;
}


/* END Document Upload Modal Css */


/* Select2 Css */

.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
    border: 0px solid #66afe9;
}

.select2:focus,
.document-view-popup input:focus,
.document-view-popup textarea:focus {
    border-color: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.document-view-popup .select2:focus {
    border: 0px solid #66afe9;
}

.select2-container.select2-container-multi.select2 {
    outline: 0;
}

.select2-container.select2-container-multi.select2:focus {
    outline: 0;
}

.select2-container-multi .select2-choices {
    height: 28px !important;
}


/* Document Upload Duplicate Css */

.document-view-popup .col-md-12.mydiv {
    padding-left: 0px;
    padding-right: 0px;
}

.document-view-popup .btnf {
    white-space: nowrap;
    margin-left: 0px;
    margin-right: 5px;
}

.document-view-popup .modal .modal-body {
    position: relative;
    padding: 0px 15px 15px;
}

.document-view-popup #docUpload {
    max-height: 490px;
}

.document-view-popup .nav-tabs {
    border-bottom-color: #e4e4e4;
    margin-left: 0px;
    margin-right: 0px;
}

.document-view-popup .tab-content {
    border-bottom: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
}

#thediv {
    margin-top: 10px;
}

.document-view-popup .fileupload-buttonbar {
    background-color: #ffffff;
    padding: 0px 0px 10px;
}

.document-view-popup .modal-open .modal {
    overflow-x: hidden;
    overflow-y: hidden;
}

.document-view-popup .modal-content {
    max-height: 550px;
    overflow-y: auto;
    ;
    overflow-x: hidden;
}

.document-view-popup .btn-success {
    background: #1d94ce;
    border: 1px solid #1d94ce;
}

.document-view-popup .btn-primary {
    background: #4caf50;
    border: 1px solid #4caf50;
}

.document-view-popup .btn-warning {
    background: #ff9800;
    border: 1px solid #ff9800;
}

.document-view-popup .btn-danger {
    background: #e62323;
    color: #fff;
}

.document-view-popup .fileupload-buttonbar .btn,
.document-view-popup .fileupload-buttonbar .toggle {
    margin-bottom: 5px;
    text-shadow: none;
    font-weight: normal;
    font-size: 13px;
    box-shadow: none;
}


/* END Document Upload Duplicate Css */


/* File Upload Css */

.file-type-selection .select2-container-multi .select2-choices {
    overflow-x: hidden;
    overflow-y: scroll;
}

#fileupload .datepicker {
    padding: 6px 10px 6px;
    font-weight: 600;
    border-radius: 0px;
}

#fileupload-in .datepicker {
    padding: 6px 10px 6px;
    font-weight: 600;
    border-radius: 0px;
}

#fileupload .progress {
    margin-bottom: 4px;
    height: 14px;
}

#fileupload .btnf {
    margin-top: 0px;
}

.file-upload-document .date-min-width {
    min-width: 50px;
}

.document-view-popup--btn .file-upload-document textarea {
    margin: 0px 15px 10px 0px;
    height: 33px;
    resize: none;
    min-height: auto;
    font-size: 12px;
    border-radius: 0px;
}

.document-view-popup--btn .file-upload-document .section-title2 {
    padding: 9px 20px;
    line-height: 25px;
}

.document-view-popup--btn .modal-content {
    max-height: 550px;
    overflow-y: auto;
    overflow-x: hidden;
}

.document-view-popup--btn .close {
    position: absolute;
    right: 10px;
    bottom: 4px;
}

.document-view-popup--btn .btnf-success {
    position: absolute;
    right: 85px;
    bottom: 4px;
}

.document-view-popup--btn .btnf.btnf-success.start,
.document-view-popup--btn .btnf.btnf-warning.cancel {
    position: inherit;
}

.document-view-popup--btn .btnf {
    margin-right: 0px;
}


/* File Upload Css */


/* Case Progress Tracker Css */

.panel-div {
    border: 1px solid #fff;
    width: 99%;
    margin: 0px auto 10px;
    border-radius: 5px;
}

.panel-div .information-question {
    background: #d3f1ff;
    padding: 6px 10px;
}

.panel-div p {
    margin: 0px;
    font-size: 15px;
    color: #808080;
    line-height: 19px;
}

.guidelines .panel-div .fa {
    font-size: 11px;
    position: relative;
    top: -1px;
}

p.information-answer {
    font-size: 14px;
}

.panel-div .information-answer {
    border: 1px solid #eee;
    background: #e8f8ff;
    padding: 6px 22px;
}

.panel-div a {
    color: #1d94ce;
}

.panel-div a:hover {
    color: #828282;
}

#userActionDiv .panel {
    margin-bottom: 15px;
    margin-top: 8px;
    height: 100%;
    display: grid;
}

#userActionDiv .panel-content {
    padding: 20px 20px 30px;
}

.col-md-4.progress-remark-tracker {
    padding-right: 5px;
}

.col-md-2.progress-date-tracker {
    padding-left: 0px;
}

.col-md-2.progress-remark-tracker {
    padding-right: 0px;
}

.progress-remark-tracker .date-min-width {
    min-width: 80px;
}

.progress-remark-tracker .name.name-head {
    width: 86%;
    margin-left: 14%;
}

.progress-remark-tracker .input-group {
    width: 86%;
    float: right;
}

.uStatus i {
    color: #4CAF50;
    font-size: 16px;
    position: relative;
    left: 7px;
    top: 3px;
}

.uStatus .label-default {
    background-color: #777;
    margin-left: 10px;
    font-size: 11px;
}

.modaluploaddefault {
    display: none;
}

.section-title.section-title1 {
    background: #1D94CE;
    color: #fff;
    padding: 5px;
    display: inline;
    font-size: 10.5px;
    font-weight: 600;
    margin-bottom: 20px;
    border-radius: 4px;
}

.section-title.section-title1 span {
    text-transform: capitalize;
}

.section-title.section-title1.pull-right {
    text-transform: capitalize;
    padding-right: 40px;
    margin-top: -8px;
}

.tracker-case-details {
    margin-top: 25px;
    position: relative;
}

.progress-date-tracker textarea {
    overflow: hidden;
    border-color: #D8D9DA;
    border: 1px solid #d8d9da;
    margin-bottom: 0px;
    resize: none;
    overflow-y: auto;
}

.case-connectivity-highlight {
    background: #1D94CE;
    color: #fff !important;
    padding: 4px 9px;
    display: inline;
    font-weight: 600;
    border-radius: 4px;
}


/* END Case Progress Tracker Css */


/* Guidelines Css */

.guidelines .guidelinebox .icon {
    float: right;
    position: relative;
    top: 0px;
    margin: 1px;
    margin-right: 15px;
    /* width: 14%; */
    background: #ff6c00;
    padding: 50px;
    border-radius: 50%;
    background: linear-gradient(to right bottom, #ffffff, #efefef);
    box-shadow: -5px 3px 27px #e6e6e6;
}

.guidelines .guidelinebox1 .icon {
    float: left;
}

.guidelines .guidelinebox2 .icon,
.guidelines .guidelinebox3 .icon {
    padding: 50px 60px;
}

.guidelines {
    padding-top: 12px;
}

.guidelines .guidelinebox .fa {
    font-size: 72px;
    float: left;
    position: relative;
    top: 0px;
    color: #ff3333;
}

.guidelines .guidelinebox1 .fa {
    color: #ff8300;
}

.guidelines .guidelinebox3 .fa {
    color: #0099e4;
}

.guidelines .guidelinebox2 .fa {
    color: #008643;
}

.guidelines .visa-position-icon.fa,
.guidelines .visa-position-icon1.fa,
.guidelines .visa-position-icon2.fa,
.guidelines .visa-position-icon3.fa {
    font-size: 25px;
    position: absolute;
}

.guidelines .visa-position-icon.fa {
    top: 60px;
}

.guidelines .visa-position-icon1.fa {
    top: 51px;
    font-size: 19px;
    margin-left: 6px;
}

.guidelines .visa-position-icon2.fa {
    top: 76px;
    font-size: 19px;
    margin-left: 6px;
}

.guidelines .visa-position-icon3.fa {
    top: 100px;
    font-size: 19px;
    margin-left: 6px;
}

.guidelinebox .content {
    margin-top: 0px;
    margin-left: 0px;
    height: 60px;
}

.guidelinebox p {
    color: #fff;
    margin: 0 0 0px;
}


/* .guidelinebox1, .guidelinebox2, .guidelinebox3, .guidelinebox4 { */


/* background: #0985ef;padding: 20px; margin: 10px 0px 10px; */


/* } */


/* .guidelinebox4 {margin-top: 15px;} */

p.guideline-ques {
    font-size: 15px;
    margin-bottom: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #323435;
    margin-top: 50px;
}

p.guideline-ans {
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    color: #636363;
}

p.guideline-ans a {
    color: #ff6c00;
    text-decoration: underline !important;
}

p.guideline-ans a:hover {
    color: #636363;
}

p.guideline-ques1,
p.guideline-ans1 {
    text-align: right;
}

.guidelinebox3 p.guideline-ans {
    width: 100%;
}

.guidelinebox-m20 {
    margin-top: 24px;
    border-bottom: 1px solid #ececec;
    padding-bottom: 20px;
}

.guidelinebox-m20:last-child {
    border-bottom: 0px solid #ececec;
}


/* End Guidelines Css */


/* Start Visa Guidelines Css */

.visa-guidelines .guideline-header {
    margin-top: 10px;
    font-size: 20px;
    color: #4c4b4b;
    text-align: center;
    margin-bottom: 30px;
}
.visa-guidelines h4 {
    width: 100%;  
    border-bottom: 1px solid #ccc;
    line-height: 0.1em;
    margin: 10px 0 20px;
}

.visa-guidelines h4 span {
    background: #fff;
    padding: 0 10px;
}
.visa-guidelines .col-sm-6.col-md-6.col-lg-6.col-xs-6 {
    padding: 0px;
    height: 180px;
}

.visa-guidelines .guidelinebox .icon {
    float: left;
    position: relative;
    background: #ff6c00;
    padding: 21px;
    border-radius: 6px;
    background: linear-gradient(to right bottom, #ffffff, #f1f1f1);
    box-shadow: 3px 2px 20px 6px #e6e6e6;
}

.visa-guidelines .right-alingn-guideline .icon {
    float: right;
}

.visa-guidelines img {
    width: 130px;
}

.visa-guidelines .right-alingn-guideline {
    margin-top: 25px;
}
.visa-guidelines .guideline-ques3 {
    margin-top: 25px;
}
.visa-guidelines {
    padding: 12px 30px;
}

.visa-guidelines .guidelinebox p {
    color: #fff;
    margin: 0 0 0px;
}

.visa-guidelines p.guideline-ques {
    font-size: 15px;
    margin-bottom: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #323435;
    margin-top: 50px;
}

.visa-guidelines p.guideline-ques1 {
    margin-top: 25px;
}

.visa-guidelines p.guideline-ques2 {
    margin-top: 30px;
}

.visa-guidelines p.guideline-ans {
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    color: #636363;
}

.visa-guidelines p.guideline-ans a {
    color: #ff6c00;
    text-decoration: underline !important;
}

.visa-guidelines p.guideline-ans a:hover {
    color: #636363;
}

.visa-guidelines p.guideline-ques1,
.visa-guidelines p.guideline-ans1,
.visa-guidelines .guideline-ques1 {
    text-align: right;
}

.visa-guidelines .guidelinebox3 p.guideline-ans {
    width: 100%;
}


/* End Visa Guidelines Css */
